---
layout: post
title: "A visit to NCFTA"
permalink: visit-ncfta
date: 2009-07-15
author: phobos
category: blog
tags: ["cybercrime", "ncfta", "presentations", "tor talks", "training"]
---

I recently was invited to give a Tor talk at the [National Cyber-Forensics and Training Alliance](http://www.ncfta.net/default2.asp). Who is NCFTA? They are a non-profit that

> brings together local, state, and federal law enforcement, businesses, and academic institutions to functionally collaborate on cybercrime issues.

The Tor talk was given to around 30 people who either investigate or use Tor daily as part of their role at NCFTA. The talk lasted around 2 hours with many questions. A handful of people hung out afterwards while I showed them the internals of Tor Browser Bundle (which circumvented their firewall just fine ;) and the Incognito LiveCD.

All in all, it was a great visit to a bunch of smart people who need Tor to do their job safely.

